/* alm_shampoo ecommerce */

.alm_shampoo .persona{		
	left: 6.42cm;
	top: 3.6cm;
	width: 4.9cm;
	height: 3.1cm;
	

}

.alm_shampoo .qrcode{
	height: 1.9cm;
	width: 1.9cm;
	left: 2.24cm;
	top: 0.6cm;
}

.alm_shampoo .persona .bottom .qtdy p{
    height: 1.9cm;
	width: 1.9cm;
	left: 5.24cm;
	top: 0.6cm;

}